.con_color {
	background-color: #EEFFFF;
}

.main_table{
margin-left:15px;
margin-top:25px;

}

.main_table td{
vertical-align:top;
}

.tv_item{
margin-bottom:0px;
}


.content0 {

background-image:url(../images/bak_1.jpg);
background-repeat:no-repeat;
background-position:0px bottom;
}

.tv_data {
	padding-left:3px;
	padding-bottom:5px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	text-decoration: none;
	font-size:xx-small;
	line-height:130%;
}

.tv_data2 {
	font-size:xx-small;
	padding-bottom:5px;
	margin-left:8px;
}

.tv_image_td {
	text-align: right;
	vertical-align: top;
}

.tv_image_td img{
border-right: 6px solid #ffffff;
}

.quicktime {
height:30px;
width:260px;
background:#EEEEEE;
font-size:7pt;
line-height:120%;
padding:2px;
text-align:left;
}

